Subject: Re: [PATCH v4 01/14] i18n: add--interactive: mark strings for translation

From: Junio C Hamano <[email-masked]>
Date: Thu, 20 Oct 2016 09:25:28 -0700

Vasco Almeida <[email-masked]> writes:

>> Not a big deal, but this makes me wonder if we want to do this
>> instead ...

For future reference (for others as well), when I say "makes me
wonder" or "I wonder", I am never demanding to change what the
original author wrote.  I just am trying to see that pros-and-cons
have been considered already.

> ... Also I think msgfmt checks if English source and translation
> both end with newline or not.

That is a good enough safety belt to me.

> I will leave this patch as is.

Yup.  Thanks.